Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 09:16:56 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery irfan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  irfan Bot:  Hi Irfan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8252725946 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96566295641            01:04 PM, 22nd Apr                   Mohammad                    Hi Irfan , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:11 PM, 22nd Apr                   Mohammad                    We see that you are contacting regarding your order ID: 8252725946           01:13 PM, 22nd Apr                   Mohammad                   As I can see your order in Transit our  courier partner will contact you within 24-48 hours           01:13 PM, 22nd Apr                   Mohammad                   Is there anything else that i can assist you with ?           01:13 PM, 22nd Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:16 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2438082